<template>
  <div>
    <adminUser/>
  </div>
</template>
<script>
import adminUser from '../admin.vue'
import { mapGetters } from 'vuex'
export default {
  computed: {
    ...mapGetters(['userInfo'])
  },
  components: {
    adminUser
  },
  data(){
    return{

    }
  },
  mounted(){
  }
}
</script>
<style lang="scss" scoped>
</style>